# blah Struct Reference

This struct does something useless. More...

`#include <aclass.h>`

List of all members.

## Public Attributes

int | x
int | y

## Detailed Description

This struct does something useless.

Definition at line 52 of file aclass.h.

## Member Data Documentation

int blah::x

| Definition at line 54 of file aclass.h.

int blah::y

| Definition at line 55 of file aclass.h.

The documentation for this struct was generated from the following file:

- aclass.h